/*
 * paymill-paybutton
 * https://github.com/Paymill/paymill-paybutton
 *
 * Notes:
 *  - header and footer need `display:block` to render correctly in IE8
 *  - Transparent backgrounds in IE8 required filter/-ms-filter property with #ARGB values, see http://kilianvalkhof.com/2010/css-xhtml/how-to-use-rgba-in-ie/
 */

html {
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    margin: 0;
    background: rgba(44, 49, 51, 0.95);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F22C3133,endColorstr=#F22C3133);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F22C3133,endColorstr=#F22C3133);
    font-family: 'Source Sans Pro', Arial, sans-serif;
}

body.button {
    background: transparent;
    -ms-filter: none;
    filter: none;
}

.pay-button {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 100%;
    width: 100%;
    background: #6d7578;
    border: none;
    border-radius: 4px;
    box-shadow: inset 0 -3px 3px #424a4d;
    cursor: pointer;
    overflow: hidden;
    text-overflow: "";
}
.pay-button:focus, .pay-button:hover {
    background: #6d7578;
    box-shadow: none;
}
.pay-button:active {
    background: #515759;
    box-shadow: inset 2px #424a4d;
}
.pay-button[disabled] {
    color: #dde2e4;
    background: #bdc5c8;
    box-shadow: none;
}

form {
    z-index: 1;
    border: 1px solid #bdc5c8;
    border-radius: 4px;
    box-shadow: 0 0 3px #bdc5c8;
    background: #fff;
    color: #424a4d;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -225px 0 0 -190px;
    width: 380px;
    height: 458px;
}

.close-button {
    font-size: 12px;
    font-weight: bold;
    padding: 2px 5px;
    position: absolute;
    top: 5px;
    right: 5px;
    border: 1px solid #bdc5c8;
    background: #eaeff1;
    color: #424a4d;
    cursor: pointer;
}
.close-button:hover {
    background: #bdc5c8;
}

header {
    display: block;
    padding: 50px 20px 0px 20px;
    height: 125px;
    position: relative;
}
header img {
    position: absolute;
    top: 50px;
    left: 20px;
}
.error-message {
    display: block;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-left: 40px;
    color: red;
    font-weight: bold;
    font-size: 12px;
}
h1, h2 {
    margin: 0;
    font-weight: normal;
    text-align: center;
}
.with-logo h1, .with-logo h2 {
    margin-left: 138px;
    text-align: inherit;
}
h1 {
    font-size: 24px;
    line-height: 28px;
}
h2 {
    margin-top: 30px;
    font-size: 18px;
    line-height: 24px;
}

fieldset {
    position: relative;
    border: none;
    padding: 0 40px;
    height: 70px;
}

label {
    position: absolute;
    font-weight: bold;
    font-size: 13px;
}

input {
    position: absolute;
    padding: 7px;
    top: 20px;
    height: 40px;
    font-family: inherit;
    font-size: 15px;
    color: #6d7578;
    background: #eaeff1;
    border: 1px solid #bdc5c8;
    border-radius: 4px;
    box-shadow: inset 0 2px 2px #dde2e4;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

input:focus {
    border-color: #6d7578;
    outline: none;
    color: #424a4d;
}

.error {
    color: #424a4d;
    border-color: #ff4c38;
}

.field-left {
    width: 180px;
}
.field-right {
    left: 240px;
    width: 100px;
}
.field-full {
    width: 300px;
}

.card-type-logo {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 0;
    position: absolute;
    left: 180px;
    top: 29px;
}
.card-type-logo-visible {
    opacity: 100;
}
.card-type-grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}

.tooltip {
    margin-left: 3px;
    font-size: 11px;
    color: #E2E2E2;
    padding: 0 5px;
    border-radius: 100px;
    background: #636363;
}

.button-wrap {
    text-align: center;
}
.submit-button {
    font-size: 18px;
    font-weight: bold;
    background: #00cc33;
    box-shadow: inset 0 -3px 3px #009926;
    margin: 0;
    margin-top: 30px;
    padding: 0;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    width: 220px;
    height: 42px;
}
.submit-button:hover, .submit-button:focus {
    box-shadow: none;
    background: #00cc33;
}
.submit-button:active {
    background: #00b22d;
    box-shadow: inset 2px #009926;
}
.submit-button[disabled] {
    opacity: 0.5;
}
.submit-button.loading {
    text-indent: -9999px;
    box-shadow: inset 2px #009926;
    background: #00b22d url(spinner.gif) 50% 4px no-repeat;
}

.meta, .brand {
    display: block;
    position: fixed;
    left: 50%;
    color: #a2a2a2;
    font-size: 12px;
}
.meta {
    left: 0;
    top: 50%;
    margin: 250px 0;
    text-align: center;
    width: 100%;
}
.meta img {
    margin-right: 5px;
}

.brand {
    margin-top: 20px;
    text-indent: -9999px;
    margin-left: -64px;
    background: url(paymill-logo.png) no-repeat;
    width: 125px;
    height: 27px;
}
